blob: d99f1540a0215b57b712810cb6355227224d193a [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.p2.updatesite;singleton:=true
Bundle-Localization: plugin
Bundle-Version: 1.0.101.qualifier
Bundle-Activator: org.eclipse.equinox.internal.p2.updatesite.Activator
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Import-Package: javax.xml.parsers,
org.eclipse.equinox.app;version="1.0.0";resolution:=optional,
org.eclipse.equinox.internal.p2.core.helpers,
org.eclipse.equinox.internal.p2.publisher.eclipse,
org.eclipse.equinox.internal.p2.repository,
org.eclipse.equinox.internal.p2.repository.helpers,
org.eclipse.equinox.internal.provisional.p2.artifact.repository,
org.eclipse.equinox.internal.provisional.p2.core,
org.eclipse.equinox.internal.provisional.p2.core.eventbus,
org.eclipse.equinox.internal.provisional.p2.metadata,
org.eclipse.equinox.internal.provisional.p2.metadata.query,
org.eclipse.equinox.internal.provisional.p2.metadata.repository,
org.eclipse.equinox.internal.provisional.p2.query,
org.eclipse.equinox.internal.provisional.p2.repository,
org.eclipse.equinox.internal.provisional.spi.p2.artifact.repository,
org.eclipse.equinox.internal.provisional.spi.p2.metadata.repository,
org.eclipse.equinox.internal.provisional.spi.p2.repository,
org.eclipse.equinox.p2.publisher,
org.eclipse.equinox.p2.publisher.actions,
org.eclipse.equinox.p2.publisher.eclipse,
org.eclipse.equinox.security.storage,
org.eclipse.equinox.spi.p2.publisher,
org.eclipse.osgi.service.resolver;version="1.2.0",
org.eclipse.osgi.signedcontent;version="1.0.0",
org.eclipse.osgi.util;version="1.1.0",
org.osgi.framework;version="1.3.0",
org.osgi.util.tracker;version="1.3.0",
org.xml.sax,
org.xml.sax.helpers,
org.w3c.dom
Require-Bundle: org.eclipse.ecf.filetransfer,
org.eclipse.ecf,
org.eclipse.equinox.common;bundle-version="[3.3.0,4.0.0)",
org.eclipse.equinox.p2.metadata.repository;bundle-version="0.1.0",
org.eclipse.equinox.p2.artifact.repository;bundle-version="0.1.0",
org.eclipse.core.jobs;bundle-version="[3.2.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.4,
CDC-1.1/Foundation-1.1
Export-Package: org.eclipse.equinox.internal.p2.updatesite;x-friends:="org.eclipse.pde.build",
org.eclipse.equinox.internal.p2.updatesite.artifact;x-internal:=true,
org.eclipse.equinox.internal.p2.updatesite.metadata;x-internal:=true